Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/39851/?format=api
{ "ob_id": 39851, "uuid": "7c70faf083ed48899aa2f91b522565c9", "title": "DJI Matrice 600 drone platform", "abstract": "The DJI Matrice 600 drone platform weighs 9.6 Kg including batteries and is designed to carry a payload up to 6kg (the Headwall sensor is 4.8kg) with a battery of approximately 20 minutes (with the sensor mounted and powered thanks to the same drone batteries). This drone is operated following Visual Line Of Sight rules with an Operational Authorisation granted by the Civil Aviation Authority. To collect data, usually a mission flight is planned and created with fixed altitude, speed and other parameters and the drone flights automatically following the mission parameters to ensure the frames per second of the instrument and the pixel size. For the sensor, a polygon is created for the area of study and the sensor starts recording as soon as the sensor enters the polygon and stops when you get out of the polygon when flying. Those two steps are two different softwares and requires careful planning to ensure the polygon is defined in our area of study. (more info about drone here: https://www.dji.com/uk/matrice600)", "keywords": "", "identifier_set": [], "platformType": "aircraft", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/194057/?format=api" ] }